/*fichier css fleurs 16/03/2026  dossier F:  \ wamp64\ fleur.cisalpin.fr\ styles \fleurs.css 6 603 du 16.03.2026 12.20 */

.body { height: 1900x1100px; text-align: center; background-image: url(../photos_generiques/fond-fleur.png); background-repeat: repeat; line-height: 20%; z-index: 1; }

/*.photo_aleatoir	{ position: absolute ; top: 200px; left: 30%;  width: 1000px; height: 600px; z-index: 100; text-align: center;  }*/
.photo_aleatoir	{ position: absolute; top: 191px; left: 360px; width: 1000px; height: 600px; z-index: 100; text-align: center; }
.description 	{ position: absolute; font-style:oblique; font-family:"Arial Black"; font-size:24px; left: 360px; top: 82px; width: 1500px;	height: 1000px;overflow-y: scroll; z-index: 100;  text-align: center;background-color: #CCC; }
.menu_1 		{ position: absolute; top: 5px; left: 6px; width: 300px; height: 450px; background-color: #0F0; z-index: 100; }

.menu_2 		{ position: absolute; top: 20px; left: 24px; width: 352px; height:1150px; z-index: 100; background-position: 0% 0%; padding-left: px; border:solid; }
.container		{ height: 50px; width:300px;display: flex; justify-content:start  ; align-items: center; height:50px;  border: 1px solid black;/* margin-top: 30px; */padding-top:2px;  margin-bottom: 10px;}
.icone			{ position:inherit; height: 70px ; width:70px; text-align: left;margin-bottom: 1px;margin-top: 20px;/* background-color:#F00; /*margin-bottom: 50px;margin-top: 0px;}*/}
.sauter		   	{ position:absolute; top:899px; left:5px; height: 40px; width:300px;display: flex; justify-content: center; align-items: center; height: 30px;  margin-bottom: 5px;}
.fenetre		{ position: absolute; left: 30%; width: 1000px; height: 60px; top: 5px; font-size: 40px;  align-items: center; font-family: "Brush Script Std"; background-color: #9F3; padding-bottom : 10px ; z-index:500; }
.image			{ display: grid; grid-template-columns: 1fr ; grid-column-gap: 60px; align-items: center; }
.ferm_window 	{ position: absolute; top: 5px; left: 330px; width: 213px; height: 50px; padding: 4px; font-size: 18px; line-height: 20px; text-align: center; font-family: "Arial"; color: #FFFF00; background-color: #666666; z-index: 500; }
center			{ background-color: #CCC; }
.texte			{ height:30px; width:260px; text-align: center; font-family:Arial; font-size:18px; font-weight:bold; font-style:italic;  padding-top:10px; margin: 20px;background-color:#FAEBD7;}/* fichiers menu-1 */
.c1				{ text-align: center; }
.titre4 		{ font-size: 24px; padding-left: 2mm; text-align: center; font-family: "Arial Black"; line-height: 1.1;}

.entete			{ position: inherit; left: 30%; width: 1000px; height: 120px;  font-size: 40px;  align-items: center; font-family: "Brush Script Std"; background-color: #9F3; padding-bottom : 10px ; z-index:500; }
.information	{ position :inherit; left: 100px ; width: 1500px ; font:"Arial Black": ; font-size: 24px; font-style:italic; line-height: 30px; margin: 0 auto;  z-index: 200;}
.info_abecedaire{ position :inherit; left: 200px ; width: 800px ; font:"Arial Black": ; font-size: 24px; font-style:italic; line-height: 40px; margin: 0 auto;  z-index: 200;}
.container_1	{ height: 50px; width:300px;display: flex; justify-content:start  ; background-color:#0FF; font-family:"Arial Black"; font-style:normal; font-size:24px; align-items: center; height:50px;  border: 1px solid black;/* margin-top: 30px; */padding-top:2px;  margin-bottom: 10px;}
.chx_abecedaire	{ position :inherit; text-align:center; width: 1500px ; font:"Arial Black": ; font-size: 24px; font-style:italic; line-height: 30px; margin: 0 auto;  z-index: 200;}

/*---------  configuration PRESENTATION  Abecedaire menu déroulant   -------------------                 fichiers presentation fleurs */
/*.description 	{ position: fixed; top: 82px; left: 388px; width: 1500px; height: 1200px;overflow-y: scroll; z-index: 100; text-align: center; background-color: #FF0; }*/
.box {    background-color: #444;    color: #fff;    border-radius: 5px;    padding: 500px;    font-size: 150%; z-index:10; }
  .a {    grid-column: col / span 3; height:50px;  background-color: #F69;  padding-top:1px; padding-bottom:1px;   }		
  .b {    grid-column: col / span 3; height:290px; background-color:#999; text-align:center;  padding-top:1px; padding-bottom:1px; word-spacing:1rem;  }	
  .c {    grid-column: col / span 3; height:80px;  background-color:# 0FF; text-align:center; padding-top:1px; padding-bottom:1px; word-spacing:0.3rem;  }
  .d {    grid-column: col / span 3; height:auto;  background-color: #0F0  ;text-align:center; padding : 5px ; }
.titre3			{ font-size: 20px; padding-left: 2mm; text-align: center; font-family: "Comic Sans MS", cursive; line-height: 1.5; font-style:vertical-align: middle; }
.titre4 		{ font-size: 20px; /*padding-left: 2mm;*/ text-align: center; font-family: "Arial Black"; vertical-align: middle;}

/*----------------------------fin du fichier css style fleurs  ----------------------------------------------------- */
/*---------------------------- media querries   ----------------------------------------------------- */
@media (max-width: 600px) {
    body { background-color lightblue;  }
} 
@media (max-width: 768px) {
    h1 {
        font-size: 24px;
    }
}
